Bug 213348 - Anaconda can't find driver?
Anaconda can't find driver?
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-31 17:57 EST by H Oudenhoven
Modified: 2008-05-06 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:38:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description H Oudenhoven 2006-10-31 17:57:37 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Place FC-6-i386-disc1.iso in drive
2. Reboot computer
3. As anaconda runs, make selections for Language(English), Keyboard(US), and
Installation method(Local CDROM).
Actual results: At this point anaconda says: No driver found

Expected results: proceed with installation

Additional info: I'm puzzled as to why the installation program should fail to
recognise the drive (an ASUS DRW-1608P3S) at this stage of the process since it
must be using a driver to have got this far! Is this not correct? Nevertheless,
I went on to the next window (Select Device Driver to Load) and tried all the
drivers but without success. I'm not sure what to do from here.
Comment 1 Jeremy Katz 2006-11-06 09:59:08 EST
What hardware is your system?
Comment 2 H Oudenhoven 2006-11-06 15:08:33 EST
My system's motherboard is an Intel DP965LT. I had previously installed FC5 and
had the same problem along with another one to do with the generation of sound
(see Bugs 209203 and 209221). In a reply to one of the previous bug reports I
was advised that the bug would/might be sorted out in FC6. Unfortunately, the
FC6 installation is giving me the same two problems, but I will create another
bug report for the other.
Comment 3 Bug Zapper 2008-04-04 00:18:56 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:38:42 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.